Will not run on Fedora 17

Reported by cadkins on 2012-11-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Nikki and the Robots
Undecided
Unassigned

Bug Description

I try to run and the only error that I get is "aborted due to error".

I'm running Fedora 17 32bit.

Not sure what else you need but will be glad to supply any information to help.

shahn (shahn) wrote :

Is there no other output than "aborted due to error"?
Hopefully there is something more telling.

Thanks for reporting btw.

cadkins (curtadkins) wrote :

No, there are no other errors at all actually. I just try to run it and that is the only thing that happens.
I do have QT toolkit 4.8.3-7 installed if that helps any.

shahn (shahn) wrote :

Can you try to delete all libQt shared objects from the nikki directory and then run again?

cadkins (curtadkins) wrote :

deleted libQtCore.so.4, libQtGui.so.4 and libQtOpenGL.so.4. Still getting same error. Just "aborted due to an error"

Dmitrij Rebrov (leayuda) wrote :

Disagree. It works but slowly.
http://i.imgur.com/mO0qg.png

I had this issue and it was due to have spaces in the path that nikki.sh was run from. The fix is here:

https://bugs.launchpad.net/nikki/+bug/1242179

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers